» Ubuntu » Packages

Error

two or more packages specified (libscsynth1 quantal)